Bug 243890 - CVE-2007-4168 libexif integer overflow [F7]
Summary: CVE-2007-4168 libexif integer overflow [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libexif (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard: reported=20070612,public=20070613,imp...
Keywords: Security
Depends On:
Blocks: CVE-2006-4168
TreeView+ depends on / blocked
 
Reported: 2007-06-12 16:04 UTC by Mark J. Cox
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.6.15-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 21:11:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2007-06-12 16:04:55 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).  This bug is never intended to be made public, please put any public notes in the 'blocks' bugs.

NOTE THIS ISSUE IS CURRENTLY EMBARGOED, DO NOT MAKE PUBLIC COMMITS OR COMMENTS ABOUT THIS ISSUE.

Comment 1 Josh Bressers 2007-06-13 13:52:02 UTC
This flaw is now public:
http://secunia.com/advisories/25642/

Comment 2 Fedora Update System 2007-06-13 21:11:17 UTC
libexif-0.6.15-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.